Graph::DFS(3)

NAME
Graph::DFS - graph depth-first search

SYNOPSIS
see description

DESCRIPTION
        $dfs = Graph::DFS->new($G, %param)

        Returns a new depth-first search object for the graph $G
        and the (optional) parameters %param.

See also "Graph::Traversal".

COPYRIGHT
Copyright 1999, O'Reilly & Associates.

This code is distributed under the same copyright terms as Perl itself.